<?php
include_once('../inclfiles/core.php');
$title = 'Контакты';
include_once('../inclfiles/head.php');
t('По всем вопросам и предложениям Вы можете обратиться, используя следующие контактные данные');
a('/user.php?id=1&','Ник в игре: Admin','none');
a('mailto:kuvard.in@mail.ru','Email: Kuvard.in@mail.ru','none',0,0,1);
a('http://vk.com/maxim_kuvardin','ВКонтакте: Максим Кувардин','none',0,0,1);
a('http://profiwm.com/us10106','ProfiWM: Presto','none',0,0,1);
a('index.php?','Информация об игре','info');
include_once('../inclfiles/foot.php');
?>